## zaqar 19.0.0+git2025011510.e83ca394

=== requirements.txt ===
# Requirements lower bounds listed here are our best effort to keep them up to
# date but we do not test them so no guarantee of having them all correct. If
# you find any incorrect lower bounds, let us know or propose a fix.

pbr!=2.1.0,>=2.0.0 # Apache-2.0

alembic>=0.9.6 # MIT
Babel!=2.4.0,>=2.3.4 # BSD
cryptography>=2.7 # BSD/Apache-2.0
falcon>=3.0.0 # Apache-2.0
jsonschema>=3.2.0 # MIT
iso8601>=0.1.11 # MIT
keystonemiddleware>=9.1.0 # Apache-2.0
msgpack>=1.0.0 # Apache-2.0
python-swiftclient>=3.10.1 # Apache-2.0
WebOb>=1.7.1 # MIT
stevedore>=3.2.2 # Apache-2.0
oslo.cache>=1.26.0 # Apache-2.0
oslo.concurrency>=5.0.1 # Apache-2.0
oslo.config>=8.3.2 # Apache-2.0
oslo.context>=2.19.2 # Apache-2.0
oslo.db>=11.0.0 # Apache-2.0
oslo.i18n>=3.15.3 # Apache-2.0
oslo.log>=4.6.1 # Apache-2.0
oslo.messaging>=12.5.0 # Apache-2.0
oslo.reports>=2.2.0 # Apache-2.0
oslo.serialization>=4.2.0 # Apache-2.0
oslo.upgradecheck>=1.3.0 # Apache-2.0
oslo.utils>=4.12.1 # Apache-2.0
oslo.policy>=4.5.0 # Apache-2.0
osprofiler>=1.4.0 # Apache-2.0
SQLAlchemy>=1.3.19 # MIT
autobahn>=22.3.2 # MIT License
requests>=2.25.0 # Apache-2.0
futurist>=1.2.0 # Apache-2.0
