## zaqar 20.0.0

=== requirements.txt ===
--- 
+++ 
@@ -5,11 +5,9 @@
 pbr!=2.1.0,>=2.0.0 # Apache-2.0
 
 alembic>=0.9.6 # MIT
-Babel!=2.4.0,>=2.3.4 # BSD
 cryptography>=2.7 # BSD/Apache-2.0
 falcon>=3.0.0 # Apache-2.0
 jsonschema>=3.2.0 # MIT
-iso8601>=0.1.11 # MIT
 keystonemiddleware>=9.1.0 # Apache-2.0
 msgpack>=1.0.0 # Apache-2.0
 python-swiftclient>=3.10.1 # Apache-2.0
