=== debian/changelog ===
zaqar (20.0.0-2) unstable; urgency=medium

  * Add export OS_OSLO_MESSAGING_RABBIT__PROCESSNAME to all daemons.

 -- Thomas Goirand <zigo@debian.org>  Fri, 11 Jul 2025 14:47:00 +0200

zaqar (20.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 02 Apr 2025 14:03:49 +0200
