## zaqar 20.0.0+git2025070714.10fdc647

=== debian/changelog ===
zaqar (20.0.0+git2025070714.10fdc647-0ubuntu1) questing; urgency=medium

  [ Guillaume Boutry ]
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    flamingo.

  [ Myles Penner ]
  * New upstream release for OpenStack Flamingo. (LP: #2116155)
  * d/s/options: Ignore .launchpad.yaml when generating diffs.

 -- Myles Penner <myles.penner@canonical.com>  Fri, 18 Jul 2025 13:43:14 -0700

zaqar (20.0.0-0ubuntu1) plucky; urgency=medium

  [ Guillaume Boutry ]
  * d/watch: Track Epoxy series releases.

  [ Myles Penner ]
  * New upstream release for OpenStack Epoxy.

 -- Myles Penner <myles.penner@canonical.com>  Thu, 03 Apr 2025 07:42:53 -0700

zaqar (19.0.0+git2025030311.e789c027-0ubuntu1) plucky; urgency=medium

  * New upstream release for OpenStack Epoxy.

 -- Myles <myles.penner@canonical.com>  Tue, 04 Mar 2025 09:28:44 +0000
