## zaqar 21.0.0~rc1

=== debian/changelog ===
zaqar (21.0.0~rc1-2~bpo13+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@trixie-flamingo.debian.net>  Tue, 30 Sep 2025 07:30:18 +0000

zaqar (21.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 30 Sep 2025 09:19:09 +0200

zaqar (21.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Sat, 13 Sep 2025 01:16:47 +0200
