## zaqar 21.0.0

=== requirements.txt ===
--- 
+++ 
@@ -21,6 +21,7 @@
 oslo.i18n>=3.15.3 # Apache-2.0
 oslo.log>=4.6.1 # Apache-2.0
 oslo.messaging>=12.5.0 # Apache-2.0
+oslo.middleware>=3.31.0 # Apache-2.0
 oslo.reports>=2.2.0 # Apache-2.0
 oslo.serialization>=4.2.0 # Apache-2.0
 oslo.upgradecheck>=1.3.0 # Apache-2.0
