=== debian/control ===
Source: zaqar
Section: net
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 Michal Arbet <michal.arbet@ultimum.io>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 openstack-pkg-tools (>= 119ubuntu1~),
 po-debconf,
 python3-all,
 python3-pbr (>= 2.0.0),
 python3-setuptools,
 python3-sphinx (>= 2.0.0),
Build-Depends-Indep:
 alembic,
 python3-alembic (>= 0.9.6),
 python3-autobahn (>= 22.3.2),
 python3-babel (>= 2.3.4),
 python3-cryptography (>= 2.7),
 python3-ddt (>= 1.0.1),
 python3-falcon (>= 3.0.0),
 python3-fixtures (>= 3.0.0),
 python3-futurist (>= 1.2.0),
 python3-hacking,
 python3-iso8601 (>= 0.1.11),
 python3-jsonschema (>= 3.2.0),
 python3-keystoneclient,
 python3-keystonemiddleware (>= 9.1.0),
 python3-msgpack (>= 1.0.0),
 python3-openstackdocstheme (>= 2.2.1),
 python3-os-api-ref (>= 1.4.0),
 python3-oslo.cache (>= 1.26.0),
 python3-oslo.concurrency (>= 5.0.1),
 python3-oslo.config (>= 1:8.3.2),
 python3-oslo.context (>= 1:2.19.2),
 python3-oslo.db (>= 11.0.0),
 python3-oslo.i18n (>= 3.15.3),
 python3-oslo.log (>= 4.6.1),
 python3-oslo.messaging (>= 12.5.0),
 python3-oslo.policy (>= 4.5.0),
 python3-oslo.reports (>= 2.2.0),
 python3-oslo.serialization (>= 4.2.0),
 python3-oslo.upgradecheck (>= 1.3.0),
 python3-oslo.utils (>= 4.12.1),
 python3-oslotest (>= 1:3.2.0),
 python3-osprofiler (>= 1.4.0),
 python3-pygments (>= 2.2.0),
 python3-pymongo (>= 3.6.0),
 python3-pymysql (>= 0.8.0),
 python3-redis (>= 3.4.0),
 python3-requests (>= 2.25.0),
 python3-sphinxcontrib.apidoc (>= 0.2.0),
 python3-sqlalchemy (>= 1.3.19),
 python3-stestr (>= 2.0.0),
 python3-stevedore (>= 1:3.2.2),
 python3-swiftclient (>= 1:3.10.1),
 python3-testresources (>= 2.0.0),
 python3-testscenarios (>= 0.4),
 python3-testtools (>= 2.2.0),
 python3-webob (>= 1:1.7.1),
 python3-websocket (>= 0.44.0),
 subunit,
 tempest,
Standards-Version: 4.6.1
Rules-Requires-Root: binary-targets
Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/zaqar
Homepage: https://opendev.org/openstack/zaqar/
Testsuite: autopkgtest-pkg-python

Package: python3-zaqar
Section: python
Architecture: all
Depends:
 alembic,
 python3-alembic (>= 0.9.6),
 python3-autobahn (>= 22.3.2),
 python3-babel (>= 2.3.4),
 python3-cryptography (>= 2.7),
 python3-falcon (>= 3.0.0),
 python3-futurist (>= 1.2.0),
 python3-iso8601 (>= 0.1.11),
 python3-jsonschema (>= 3.2.0),
 python3-keystoneclient,
 python3-keystonemiddleware (>= 9.1.0),
 python3-msgpack (>= 1.0.0),
 python3-oslo.cache (>= 1.26.0),
 python3-oslo.concurrency (>= 5.0.1),
 python3-oslo.config (>= 1:8.3.2),
 python3-oslo.context (>= 1:2.19.2),
 python3-oslo.db (>= 11.0.0),
 python3-oslo.i18n (>= 3.15.3),
 python3-oslo.log (>= 4.6.1),
 python3-oslo.messaging (>= 12.5.0),
 python3-oslo.policy (>= 4.5.0),
 python3-oslo.reports (>= 2.2.0),
 python3-oslo.serialization (>= 4.2.0),
 python3-oslo.upgradecheck (>= 1.3.0),
 python3-oslo.utils (>= 4.12.1),
 python3-osprofiler (>= 1.4.0),
 python3-pbr (>= 2.0.0),
 python3-pymongo,
 python3-requests (>= 2.25.0),
 python3-sqlalchemy (>= 1.3.19),
 python3-stevedore (>= 1:3.2.2),
 python3-swiftclient (>= 1:3.10.1),
 python3-webob (>= 1:1.7.1),
 ${misc:Depends},
 ${python3:Depends},
Description: OpenStack Queueing as a Service - Python libraries
 Zaqar is a multi-tenant cloud messaging service for web developers. It
 combines the ideas pioneered by Amazon's SQS product with additional semantics
 to support event broadcasting.
 .
 The service features a fully RESTful API, which developers can use to send
 messages between various components of their SaaS and mobile applications, by
 using a variety of communication patterns. Underlying this API is an efficient
 messaging engine designed with scalability and security in mind.
 .
 Other OpenStack components can integrate with Zaqar to surface events to end
 users and to communicate with guest agents that run in the "over-cloud" layer.
 Cloud operators can leverage Zaqar to provide equivalents of SQS and SNS to
 their customers.
 .
 This package contains the Python libraries that are part of Zaqar.

Package: zaqar-common
Architecture: all
Depends:
 adduser,
 dbconfig-common,
 debconf,
 python3-zaqar (= ${binary:Version}),
 sqlite3,
 ${misc:Depends},
Description: OpenStack Queueing as a Service - common files
 Zaqar is a multi-tenant cloud messaging service for web developers. It
 combines the ideas pioneered by Amazon's SQS product with additional semantics
 to support event broadcasting.
 .
 The service features a fully RESTful API, which developers can use to send
 messages between various components of their SaaS and mobile applications, by
 using a variety of communication patterns. Underlying this API is an efficient
 messaging engine designed with scalability and security in mind.
 .
 Other OpenStack components can integrate with Zaqar to surface events to end
 users and to communicate with guest agents that run in the "over-cloud" layer.
 Cloud operators can leverage Zaqar to provide equivalents of SQS and SNS to
 their customers.
 .
 This package contains common files and configuration that are
 needed by all the daemon packages of Zaqar.

Package: zaqar-server
Architecture: all
Depends:
 adduser,
 debconf,
 q-text-as-data,
 zaqar-common (= ${binary:Version}),
 ${misc:Depends},
 ${ostack-lsb-base},
Description: OpenStack Queueing as a Service - API server
 Zaqar is a multi-tenant cloud messaging service for web developers. It
 combines the ideas pioneered by Amazon's SQS product with additional semantics
 to support event broadcasting.
 .
 The service features a fully RESTful API, which developers can use to send
 messages between various components of their SaaS and mobile applications, by
 using a variety of communication patterns. Underlying this API is an efficient
 messaging engine designed with scalability and security in mind.
 .
 Other OpenStack components can integrate with Zaqar to surface events to end
 users and to communicate with guest agents that run in the "over-cloud" layer.
 Cloud operators can leverage Zaqar to provide equivalents of SQS and SNS to
 their customers.
 .
 This package contains the API server on which clients will connect.
