=== debian/tests/control ===
Tests: zaqar-daemons
Depends: zaqar-common, zaqar-server
Restrictions: needs-root
