## zaqar 21.0.0+git20260121.32.59a7a63d

=== requirements.txt ===
--- 
+++ 
@@ -16,7 +16,7 @@
 oslo.cache>=1.26.0 # Apache-2.0
 oslo.concurrency>=5.0.1 # Apache-2.0
 oslo.config>=8.3.2 # Apache-2.0
-oslo.context>=2.19.2 # Apache-2.0
+oslo.context>=4.0.0 # Apache-2.0
 oslo.db>=11.0.0 # Apache-2.0
 oslo.i18n>=3.15.3 # Apache-2.0
 oslo.log>=4.6.1 # Apache-2.0
