=== debian/changelog ===
zaqar (21.0.0+git20260121.32.59a7a63d-0ubuntu1) resolute; urgency=medium

  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    gazpacho.
  * d/p/*: Refresh.
  * d/patches/*: refresh patches
  * New upstream snapshot from 59a7a63d83077ada01ebadc2db140d8109e06146
    for OpenStack Gazpacho. (LP: #2137590)

 -- Myles Penner <myles.penner@canonical.com>  Wed, 21 Jan 2026 12:19:44 -0800
